	
	<br>
	<br>
	<br>
	<center><p><b>Please confirm that you have read and accepted the information provided below</b></p></center><br>

<ul>
<li>With publication of a new catalog all former existing catalog prices lose their validity.</li>
<li>We reserve the right to changes in technical specifications of the articles displayed in the catalog as well as in the range of products.</li>
<li>The prices stated in this catalog shall apply in Euro, without value-added tax, plus packaging and transport costs.</li>
<li>They each apply - if no other quantity units are stated - for 1 piece. Please request items without price quotation, possible extra charges for small quantities as well as quantity discounts for higher quantities at your specialist dealer. </li>
<li>The sales terms as well as the delivery and payment conditions in their latest version of your specialist dealer form the basis of all deliveries. The verification depends on the conditions that are declared between the respective partners of the agreement for sale. </li>
<li>The quality products mentioned in the catalog are intended for commercial use in the industry and craft sector. Your specialist dealer will be pleased to help you in selecting the right product for your intended purpose. </li>
</ul>

<br>
<br>
<p>(©) This catalog and all of its content is protected by copyright law. Any reprint, even in part, is only permitted with explicit authorisation of the publisher. E/D/E is neither liable for printing errors and incorrect display in this catalog nor for product descriptions, technical information, illustrations and prices.</p>

<p>
IMPRINT
Publisher:
Einkaufsbüro Deutscher Eisenhändler GmbH (E/D/E), 
EDE Platz 1, 
42389 Wuppertal, 
www.ede.de
</p>